.e_ContentMajorStyleBox-001 {
	width: 100%; height: auto;
}
.e_ContentMajorStyleBox-001 .stylebox_link {
	border-width: 0px; padding: 0px 15px; height: inherit; color: rgb(102, 102, 102); font-size: 14px; margin-right: 15px; vertical-align: middle; float: right; display: table;
}
.e_ContentMajorStyleBox-001 .stylebox_top {
	width: auto; height: 40px; background-color: rgba(101, 190, 186, 1);
}
.e_ContentMajorStyleBox-001 .title_icon {
	color: rgba(255, 255, 255, 1); line-height: 40px; font-size: medium; margin-right: 10px; vertical-align: middle; display: inline-block;
}
.e_ContentMajorStyleBox-001 .title_icon::before {
	content: "";
}
.e_ContentMajorStyleBox-001 .title_main {
	color: rgba(255, 255, 255, 1); line-height: 40px; overflow: hidden; font-size: 16px; font-weight: normal; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 600px;
}
.e_ContentMajorStyleBox-001 .title_sub {
	color: rgba(255, 255, 255, 1); line-height: 40px; font-size: 14px; font-weight: normal; margin-left: 10px; vertical-align: middle; display: inline-block;
}
.e_ContentMajorStyleBox-001 .stylebox_title {
	width: auto; height: inherit; padding-right: 22px; padding-left: 15px; font-size: 0px; vertical-align: top; display: inline-block; white-space: nowrap; background-color: rgba(101, 190, 186, 1);
}
.e_ContentMajorStyleBox-001 .stylebox_link a {
	color: inherit; vertical-align: middle; display: table-cell;
}
.e_ContentMajorStyleBox-001 .link_icon {
	margin-left: 5px; display: inline-block;
}
.e_ContentMajorStyleBox-001 .link_icon::before {
	content: "\e6af";
}
.e_ContentMajorStyleBox-001 .stylebox_top_line {
	height: 1px; background-color: rgba(240, 240, 240, 1);
}
.e_ContentMajorStyleBox-001 .stylebox_content {
	border: 1px solid rgb(240, 240, 240); width: 100%;
}
.e_ContentMajorStyleBox-001 .stylebox_bottom_line {
	height: 1px; background-color: rgba(240, 240, 240, 1);
}
.e_IndexOrdinaryStyleBox-001 {
	width: 100%; height: auto;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_top {
	background-color: transparent;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link {
	border-width: 0px; height: inherit; color: rgb(102, 102, 102); font-size: 14px; display: table;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link:hover {
	color: rgba(101, 190, 186, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link:active {
	color: rgba(101, 190, 186, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_top {
	width: auto; height: 40px;
}
.e_IndexOrdinaryStyleBox-001 .title_icon {
	color: rgba(255, 255, 255, 1); line-height: 40px; font-size: medium; margin-right: 10px; vertical-align: middle; display: inline-block;
}
.e_IndexOrdinaryStyleBox-001 .title_icon::before {
	content: "";
}
.e_IndexOrdinaryStyleBox-001 .title_main {
	color: rgba(255, 255, 255, 1); line-height: 40px; overflow: hidden; font-size: 16px; font-weight: normal; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 600px;
}
.e_IndexOrdinaryStyleBox-001 .title_sub {
	color: rgba(255, 255, 255, 1); line-height: 40px; font-size: 14px; font-weight: normal; margin-left: 10px; vertical-align: middle; display: inline-block;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_title {
	width: auto; height: inherit; padding-right: 15px; padding-left: 15px; font-size: 0px; vertical-align: bottom; display: inline-block; white-space: nowrap; background-color: rgba(101, 190, 186, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link {
	margin-right: 15px; vertical-align: middle; float: right;
}
.e_IndexOrdinaryStyleBox-001 .stylebox_link a {
	color: inherit; vertical-align: middle; display: table-cell;
}
.e_IndexOrdinaryStyleBox-001 .link_icon {
	margin-left: 5px; display: inline-block;
}
.e_IndexOrdinaryStyleBox-001 .link_icon::before {
	content: "\e6af";
}
.e_IndexOrdinaryStyleBox-001 .stylebox_top_line {
	height: 1px; background-color: rgba(240, 240, 240, 1);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_content {
	border: 1px solid rgb(240, 240, 240); width: 100%; height: calc(100% - 48px);
}
.e_IndexOrdinaryStyleBox-001 .stylebox_bottom_line {
	height: 1px; background-color: rgba(240, 240, 240, 1);
}
.w_hline-001 .p_HLine {
	border-top-color: rgb(240, 240, 240); border-top-width: 1px; border-top-style: solid; opacity: 1;
}
.w_hline-001 {
	left: 100px; top: 20px; width: 300px; height: 1px; position: absolute;
}
.w_hline-001 .w_hline {
	width: 100%; height: inherit;
}
.c_intro_detail-01001 .p_succ {
	border: 2px solid rgb(101, 190, 186); border-image: none; width: auto; height: auto; font-size: 22px; position: absolute; z-index: 2147483647; min-height: 113px; min-width: 255px; max-width: 500px; background-color: rgb(247, 251, 251);
}
.c_intro_detail-01001 .p_succ .iconfont {
	height: auto; color: rgb(162, 212, 101); margin-right: 20px; margin-left: 40px; display: inline-block;
}
.c_intro_detail-01001 .p_succ .iconfont::before {
	content: "\e648";
}
.c_intro_detail-01001 .p_succ .fontbox {
	margin-right: 20px; vertical-align: top; display: inline-block; max-width: 386px;
}
.c_intro_detail-01001 .p_ViewBox {
	display: none;
}
.c_intro_detail-01001 .p_succ .promptbox {
	width: auto; height: auto; margin-top: 35px; margin-bottom: 35px;
}
.c_intro_detail-01001 .p_succ .assistfont {
	display: none;
}
.c_intro_detail-01001 .p_succ .closebtn {
	display: none;
}
.c_intro_detail-01001 .p_fail {
	border: 2px solid rgb(255, 220, 144); border-image: none; width: auto; height: auto; font-size: 22px; position: absolute; z-index: 2147483647; min-height: 113px; min-width: 255px; max-width: 500px; background-color: rgb(253, 252, 243);
}
.c_intro_detail-01001 .p_fail .iconfont {
	height: auto; color: rgb(255, 0, 0); margin-right: 20px; margin-left: 40px; display: inline-block;
}
.c_intro_detail-01001 .p_fail .iconfont::before {
	content: "\e641";
}
.c_intro_detail-01001 .p_fail .fontbox {
	margin-right: 20px; vertical-align: top; display: inline-block; max-width: 386px;
}
.c_intro_detail-01001 .p_fail .promptbox {
	width: auto; height: auto; margin-top: 35px; margin-bottom: 35px;
}
.c_intro_detail-01001 .p_fail .assistfont {
	color: rgb(153, 153, 153); font-size: 14px; margin-top: 5px;
}
.c_intro_detail-01001 .p_fail .closebtn {
	right: 15px; bottom: 15px; color: rgb(101, 190, 186); font-size: 14px; position: absolute;
}
.c_intro_detail-01001 .p_fail .closebtn:hover {
	cursor: pointer;
}
.c_intro_detail-01001 .p_PromptNoneData {
	width: auto; text-align: center; background-color: inherit;
}
.c_intro_detail-01001 .p_PromptNoneData .prompt_title .iconfont::before {
	content: "";
}
.c_intro_detail-01001 .p_PromptNoneData .prompt_title .first {
	padding: 0px 10px 5px 0px; height: auto; color: rgb(9, 187, 7); font-size: 32px; vertical-align: middle; display: table-cell; position: relative;
}
.c_intro_detail-01001 .p_PromptNoneData .prompt_title {
	padding: 0px 30px; height: 100%; display: inline-table; min-height: 200px;
}
.c_intro_detail-01001 .p_PromptNoneData .prompt_title .first::before {
	content: "\e6b4";
}
.c_intro_detail-01001 .p_PromptNoneData .prompt_title .font {
	text-align: left; color: rgba(51, 51, 51, 1); line-height: normal; font-size: 18px; font-weight: bold; vertical-align: middle; display: table-cell;
}
.c_intro_detail-01001 .p_PromptNoneData .promptbox {
	width: auto; height: 100%;
}
.c_intro_detail-01001 .p_PromptNoneData .prompt_content {
	color: rgba(105, 105, 105, 1); padding-left: 65px; font-size: 14px;
}
.c_intro_detail-01001 .p_image {
	padding: 0px; border: 1px transparent; overflow: hidden;
}
.c_intro_detail-01001 .p_image:hover {
	border: 1px transparent;
}
.c_intro_detail-01001 .p_image:active {
	border: 1px transparent;
}
.c_intro_detail-01001 .p_nameA {
	margin: 0px; padding: 0px; text-align: left; color: rgb(150, 150, 150); font-size: 14px; vertical-align: middle; display: inline-block;
}
.c_intro_detail-01001 .p_nameA .font {
	line-height: 19px; vertical-align: middle;
}
.c_intro_detail-01001 .p_nameA .iconfont::before {
	display: inline-block; content: "";
}
.c_intro_detail-01001 .p_interaction {
	margin: 0px; padding: 0px; border: 1px rgba(228, 228, 228, 0); width: 236px; height: 317px; overflow: hidden; background-color: transparent;
}
.c_intro_detail-01001 .p_tag {
	background: rgba(252, 252, 252, 1); margin: 0px; padding: 5px 10px; border: 1px solid rgba(240, 240, 240, 1); text-align: center; color: rgba(102, 102, 102, 1); font-size: 13px; display: inline-block; min-width: 59px;
}
.c_intro_detail-01001 .p_tag .font {
	vertical-align: middle; white-space: nowrap;
}
a > .c_intro_detail-01001 .p_tag:hover {
	background: rgba(101, 190, 186, 1); border-color: rgba(204, 231, 230, 1); color: rgba(255, 255, 255, 1); cursor: pointer;
}
.c_intro_detail-01001 .p_tag .iconfont::before {
	content: "";
}
.c_intro_detail-01001 .p_name {
	margin: 0px; padding: 0px; text-align: left; color: rgb(150, 150, 150); font-size: 14px; vertical-align: middle; display: inline-block;
}
.c_intro_detail-01001 .p_name .font {
	line-height: 19px; vertical-align: middle;
}
.c_intro_detail-01001 .p_name .iconfont::before {
	display: inline-block; content: ""; shadow-angle: 0px; shadow-distance: 0px; shadow-angle-ofInset: 0px; shadow-distance-ofInset: 0px;
}
.c_intro_detail-01001 .p_KeywordBox {
	margin: 0px; padding: 0px; border: 1px rgba(228, 228, 228, 0); width: 236px; height: 317px; overflow: hidden; background-color: transparent;
}
.c_intro_detail-01001 .p_assist {
	margin: 0px; padding: 0px; border: 1px rgba(228, 228, 228, 0); width: 236px; height: 317px; overflow: hidden; background-color: transparent;
}
.c_intro_detail-01001 .p_details {
	width: inherit; height: auto; line-height: 21px; font-size: 14px;
}
.c_intro_detail-01001 .p_content {
	margin: 0px; padding: 0px; border: 1px rgba(228, 228, 228, 0); width: 236px; height: 317px; overflow: hidden; background-color: transparent;
}
.c_intro_detail-01001 .p_line {
	width: 100%; height: 0px; border-top-color: rgba(240, 240, 240, 1); border-top-width: 1px; border-top-style: solid; opacity: 1;
}
.c_intro_detail-01001 .p_header {
	margin: 0px; padding: 0px; text-align: center; color: rgb(53, 93, 162); font-size: 26px; font-weight: 400; display: inline-block;
}
.c_intro_detail-01001 .p_header .font {
	line-height: 40px; vertical-align: middle; white-space: nowrap;
}
.c_intro_detail-01001 .p_header .iconfont::before {
	content: "";
}
.c_intro_detail-01001 .p_contentBox {
	margin: 0px; padding: 0px; border: 1px rgba(228, 228, 228, 0); width: 236px; height: 317px; overflow: hidden; background-color: transparent;
}
.c_intro_detail-01001 .p_detail {
	margin: 0px; padding: 0px; border: 1px rgba(255, 255, 255, 1); width: 880px; height: auto; white-space: nowrap; background-color: transparent;
}
.c_intro_detail-01001 {
	width: 890px; height: 533px; overflow: hidden; position: absolute;
}
.c_intro_detail-01001 .p_detail {
	background: none; height: auto;
}
.c_intro_detail-01001 .p_contentBox {
	padding: 0px; width: auto; height: auto; overflow: hidden;
}
.c_intro_detail-01001 .p_header {
	margin: 20px 0px; width: 100%;
}
.c_intro_detail-01001 .p_header .font {
	white-space: normal;
}
.c_intro_detail-01001 .p_header + .p_line {
	margin-top: 50px; display: block;
}
.c_intro_detail-01001 .p_header.item_hide + .p_line {
	display: none;
}
.c_intro_detail-01001 .p_content {
	width: auto; height: auto; overflow: hidden; margin-top: 30px; margin-bottom: 80px;
}
.c_intro_detail-01001 .p_images {
	margin-right: 20px; float: left;
}
.c_intro_detail-01001 .p_SubHead {
	margin-top: 10px; margin-bottom: 10px;
}
.c_intro_detail-01001 .p_SubHead .iconfont {
	display: none;
}
.c_intro_detail-01001 .p_assist {
	width: auto; height: auto; overflow: hidden; margin-top: 15px;
}
.c_intro_detail-01001 .p_KeywordBox {
	width: auto; height: auto; float: left;
}
.c_intro_detail-01001 .p_KeywordBox a {
	cursor: default;
}
.c_intro_detail-01001 .p_interaction {
	width: auto; height: auto; float: right;
}
.c_intro_detail-01001 .p_guangjianzi {
	margin-top: 10px;
}
.c_intro_detail-01001 .p_name {
	margin-top: 5px; margin-right: 10px; float: left; display: inline;
}
.c_intro_detail-01001 .p_image {
	width: 30px; height: 30px; display: inline-block; position: relative;
}
.c_intro_detail-01001 .p_image:hover::after {
	left: 0px; top: 0px; width: 30px; height: 30px; display: inline-block; position: absolute; cursor: pointer; content: ""; background-color: rgba(255, 255, 255, 0.5);
}
.c_intro_detail-01001 .p_keywords {
	float: left;
}
.c_intro_detail-01001 .p_tag {
	background: rgb(252, 252, 252); border: 1px solid rgb(240, 240, 240); border-image: none; color: rgb(150, 150, 150); margin-right: 18px; margin-bottom: 15px; cursor: default;
}
.c_intro_detail-01001 .p_tag .font {
	
}
.c_intro_detail-01001 .p_tag:hover {
	
}
.c_intro_detail-01001 .p_tag:hover .font {
	
}
.c_intro_summary-01001 .p_IntoList a {
	display: inline-block;
}
.c_intro_summary-01001 .p_IntroRelated {
	width: 100%; height: 100%; overflow: hidden; margin-top: 15px;
}
.c_intro_summary-01001 .p_Title .font {
	display: inline;
}
.c_intro_summary-01001 .p_Title {
	display: inline;
}
.c_intro_detail-01001 .p_QRCode {
	padding: 30px 0px; width: auto; height: auto; text-align: center;
}
.c_intro_detail-01001 .p_SaveText {
	width: auto; height: auto; margin-bottom: 10px;
}
.c_intro_detail-01001 .p_SaveText .font {
	color: rgb(51, 51, 51); font-size: 20px;
}
.c_intro_detail-01001 .p_imageD {
	width: auto; height: auto;
}
.c_intro_detail-01001 .p_imageD img {
	width: 225px; height: 225px;
}
.c_intro_detail-01001 .p_imageD::after {
	display: none;
}
.c_intro_detail-01001 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
.c_intro_detail-01001 > div {
	animation-fill-mode: both;
}
.c_intro_detail-01001 .p_SaveText .iconfont::before {
	shadow-angle: 0px; shadow-distance: 0px; shadow-angle-ofInset: 0px; shadow-distance-ofInset: 0px;
}
.w_img-002 .p_title {
	margin: 0px; padding: 0px; color: rgba(51, 51, 51, 1); font-size: 16px; font-weight: 400; display: inline-table; cursor: pointer; min-width: 37px;
}
.w_img-002 .p_title .font {
	line-height: 21px; vertical-align: middle;
}
.w_img-002 .p_title:hover {
	color: rgba(87, 177, 173, 1);
}
.w_img-002 .p_title:active {
	color: rgba(69, 165, 161, 1);
}
.w_img-002 .p_title .iconfont::before {
	display: inline-block; content: "";
}
.w_img-002 .p_dimage {
	padding: 0px; border: 0px solid rgba(228, 228, 228, 1); overflow: hidden; background-color: transparent;
}
.w_img-002 .p_dimage:hover {
	border: 0px solid rgba(228, 228, 228, 1); background-color: transparent;
}
.w_img-002 .p_dimage:active {
	border: 0px solid rgba(228, 228, 228, 1); background-color: transparent;
}
.e_title.w_img-002 .p_link002 {
	padding: 0px; text-align: left; color: rgb(112, 112, 112); font-size: 14px; display: inline-block;
}
.e_title.w_img-002 .p_link002 {
	line-height: 19px; vertical-align: middle; white-space: nowrap;
}
a > .e_title.w_img-002 .p_link002:hover {
	color: rgb(96, 169, 215); font-weight: bold; text-decoration: underline; cursor: pointer;
}
a > .e_title.w_img-002 .p_link002:active {
	color: rgb(96, 169, 215); font-weight: 400;
}
a > .e_title.w_img-002 .p_link002:active {
	text-decoration: none; margin-top: 0px;
}
.e_title.w_img-002 .p_link002 .iconfont::before {
	display: inline-block; content: "";
}
.e_title.w_img-002 .p_link001 {
	padding: 0px; height: calc(100%); text-align: left; color: rgb(112, 112, 112); font-size: 14px; display: inline-block;
}
.e_title.w_img-002 .p_link001 {
	line-height: 19px; vertical-align: middle; white-space: nowrap;
}
a > .e_title.w_img-002 .p_link001:hover {
	color: rgb(96, 169, 215); font-weight: bold; text-decoration: underline; cursor: pointer;
}
a > .e_title.w_img-002 .p_link001:active {
	color: rgb(96, 169, 215); font-weight: 400;
}
a > .e_title.w_img-002 .p_link001:active {
	text-decoration: none; margin-top: 0px;
}
.e_title.w_img-002 .p_link001 .iconfont::before {
	display: inline-block; content: "";
}
.w_img-002 .p_box {
	margin: 0px; padding: 0px; border: 1px rgba(228, 228, 228, 0); width: 236px; height: 317px; overflow: hidden; background-color: transparent;
}
.w_img-002 {
	width: 300px; height: 249px; position: absolute;
}
.w_img-002 .animated {
	width: 100%; height: 100%;
}
.w_img-002 .font {
	white-space: nowrap;
}
.w_img-002 .p_link001 {
	width: 100%; height: calc(100%);
}
.w_img-002 .p_link002 {
	width: 100%; height: 30px;
}
.w_img-002 .p_box {
	width: 100%; height: 100%; text-align: center;
}
.w_img-002 .p_dimage {
	height: inherit; overflow: hidden; font-size: 0px;
}
.w_img-002 .e_image:hover::after {
	background: none;
}
.w_img-002 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
.w_img-002 > div {
	animation-fill-mode: both;
}
.e_AllWBox-001 {
	width: 490px; height: 39px; background-color: rgba(77, 144, 203, 1);
}
.w_wbox-001 .p_wbox {
	background-color: rgba(255, 255, 255, 1);
}
.w_bbox-001 .w_wbox-001 .p_wbox {
	margin-top: 20px;
}
.w_wbox-001 {
	width: 100%; height: 120px; position: absolute;
}
* {
	margin: 0px; padding: 0px;
}
.pagebox {
	margin: 0px auto; width: 1200px;
}
#-remove--flag {
	margin: 0px auto; width: 1200px;
}
body {
	
}
#-remove--flag {
	
}
@media screen and (max-width:1200px)
{
.h_case_m1_r {
	width: 100%;
}
.h_c_r_m1_p1 {
	padding-top: 30px;
}
.pub-case-check {
	padding: 10px 0px;
}
.case-check-ul li {
	margin: 5px 0px;
}
.h_c_r_m1_p1 {
	padding-left: 105px;
}
.pro_search {
	padding-left: 105px;
}
}
@media screen and (max-width:1000px)
{
.phonefoot {
	display: block;
}
.w1200 {
	width: 100%;
}
.fdmaincl {
	width: 100%;
}
.fdmaincr {
	width: 100%;
}
.w1200 {
	padding: 0px 4%; box-sizing: border-box;
}
.FourList {
	padding: 0px 4%; box-sizing: border-box;
}
.fdmainb {
	padding: 0px 4%; box-sizing: border-box;
}
.fdmaincd {
	padding: 0px 4%; box-sizing: border-box;
}
.HeaderNav {
	display: none;
}
.searchIcon {
	display: none;
}
.zxIcon {
	display: none;
}
.fdmaincdtxt .swiper-pagination {
	display: none;
}
.fdmainbslider .swiper-pagination {
	display: none;
}
.mpcboxahatimga .mpcboxahatimg {
	top: 0px; width: auto; display: none; position: relative;
}
.h_case_m1_p5 {
	display: none;
}
.pagegzhj2 {
	height: auto;
}
.FourList {
	border: currentColor; border-image: none;
}
.Fourm {
	width: 100%; margin-top: 30px;
}
.fdmainatxt {
	background: none; height: auto; color: rgb(0, 0, 0);
}
.fdmainar {
	display: none;
}
.fdmainal {
	margin: 0px; padding: 0px; top: 0px; width: 100%; right: auto; position: relative;
}
.fdmainar {
	margin: 0px; padding: 0px; top: 0px; width: 100%; right: auto; position: relative;
}
.fdmaina {
	margin-top: 40px;
}
.fdmainalp1 {
	padding-bottom: 10px; font-size: 24px;
}
.fdmainclp1 {
	padding-bottom: 10px; font-size: 24px;
}
.fdmainalp2 {
	font-size: 18px;
}
.fdmainclp2 {
	font-size: 18px;
}
.fdmainalp3 {
	line-height: 26px; font-size: 16px;
}
.fdmainclp2 {
	padding-top: 0px;
}
.fdmainbtxt {
	margin: 0px; padding: 30px; left: 0px; top: 30px; width: 80%; position: relative; box-sizing: border-box;
}
.swiper-slide-active .fdmainbtxt {
	top: 0px;
}
.fdmainbslider {
	height: 350px;
}
.fdmainbtxtp1 {
	font-size: 18px;
}
.fdmainbtxtp2 {
	line-height: 24px; padding-top: 15px; font-size: 14px;
}
.fdmainc {
	margin-top: 40px;
}
.fdmaincl img {
	max-width: 100%;
}
.fdmainclp3 {
	margin-top: 15px;
}
.fdmainclp4 {
	margin-top: 10px;
}
.changjiantou2 {
	display: none;
}
.fdmainclp5 {
	margin-top: 10px;
}
.fdmaincr {
	background: rgb(244, 244, 244); margin-top: 20px;
}
.fdmaincrmore {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.fdmaincra {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.fdmaincrtit {
	display: none;
}
.fdmaincrp1 {
	margin: 0px 20px; width: auto;
}
.fdmaincrp2 {
	margin: 0px 20px; width: auto;
}
.fdmaincra {
	display: block;
}
.fdmaincrp {
	padding: 20px 0px; height: auto; display: block;
}
.fdmaincrmore {
	display: none;
}
.fdmaincrp2 {
	color: rgb(0, 0, 0);
}
.fdmaincrp1 {
	color: rgb(102, 102, 102);
}
.fdmaincde {
	display: none;
}
.fdmaincdg {
	display: none;
}
.Otherlink {
	display: none;
}
.ListA.ListA {
	width: 100%;
}
.fdmaincdtit span {
	font-size: 24px;
}
.fdmaincdtit i {
	font-size: 24px;
}
.fdmaincdtit span {
	display: none;
}
.fdmaincd {
	margin-top: 40px;
}
.fdmaincdtxt {
	padding: 0px;
}
.m_nav a {
	text-align: center; color: rgb(136, 136, 136);
}
.m_nav {
	text-align: center;
}
.m_nav em {
	padding: 0px 10px; color: rgb(255, 255, 255); font-size: 12px;
}
.m_nav a {
	font-size: 14px;
}
.PhoneNav {
	padding-top: 100px;
}
.HeaderLogo {
	width: auto; height: 35px;
}
.HeaderLogo img {
	height: 100%;
}
.SmallMeau {
	margin-top: 10px;
}
.mobilbanner {
	display: block;
}
.IndexBanner .swiper-slide {
	background-position: -9999px -9999px;
}
.swiper_txt_1 {
	margin: 0px; box-sizing: border-box;
}
.swiper_txt_2 {
	margin: 0px; box-sizing: border-box;
}
.swiper_txt_4 {
	margin: 0px; box-sizing: border-box;
}
.swiper_txt_1 img {
	width: 95%;
}
.swiper_txt_1 {
	padding: 0px 5%; width: 100%;
}
.swiper_txt_2 {
	padding: 20px 0px; font-size: 14px;
}
.swiper_txt_4 {
	margin-left: 5%;
}
.swiper_txt_2 {
	margin-left: 5%;
}
.swiper_txt_4 {
	width: 110px; height: 32px; line-height: 32px;
}
.fdmaina {
	background: rgb(244, 244, 244); padding: 40px 0px;
}
.fdmainb {
	margin-top: 40px;
}
.copys {
	padding: 5px 0px; text-align: center; line-height: 20px;
}
.fdmainbpimg {
	vertical-align: top; display: block;
}
.fdmainbslider {
	height: auto;
}
.fdmainbimg {
	display: none;
}
.fdmainbslider {
	background: none;
}
.fdmainbslider .swiper-wrapper {
	height: auto; display: block; position: relative;
}
.fdmainbslider .swiper-slide {
	height: auto; display: block; position: relative;
}
.fdmainbtxt {
	background: rgb(244, 244, 244); padding: 20px; top: auto; width: 100%; height: auto; right: auto; bottom: auto; position: relative; box-sizing: border-box;
}
.fdmainbtxtp2 {
	display: block;
}
.fdmainb {
	margin-top: 0px;
}
.fdmainbslider .swiper-slide {
	margin-top: 20px;
}
.logocontainer {
	height: auto; display: block;
}
.logocontainer .swiper-wrapper {
	height: auto; display: block;
}
.logocontainer .swiper-slide {
	height: auto; display: block;
}
.logocontainer .swiper-slide {
	padding: 5px; width: 50%; float: left; box-sizing: border-box;
}
.banner-img {
	width: 100%;
}
.banner-wz {
	width: 100%;
}
.banner-img {
	height: 300px; margin-top: 20px;
}
.Phide {
	padding: 0px 4%; width: 100%; display: block; box-sizing: border-box;
}
.banner-wz-zw {
	padding: 20px;
}
.bwwz-p2 {
	font-size: 18px; font-weight: normal;
}
.bwwz-p3 {
	font-size: 14px; margin-top: 20px;
}
.bwwz-p4 {
	display: none;
}
.Phide {
	margin-top: 40px;
}
.fdmaincdtxt {
	background: rgb(244, 244, 244); padding: 5px;
}
.fdmaincdtit {
	padding-bottom: 15px;
}
.fdmaincdtit i {
	padding: 0px;
}
.fdmaincd li {
	background: rgb(244, 244, 244); padding: 5px; width: 50%; box-sizing: border-box;
}
.fdmainbtxtmma {
	width: 35%;
}
.fdmainbtxtmmb {
	width: 65%;
}
.shangwutelimg {
	display: none;
}
.shangwutelm {
	padding: 0px; text-align: center;
}
.shangwutelh5 {
	padding: 0px; text-align: center;
}
.phonefoot .mpcboxahad {
	font-weight: normal;
}
.fdmaincdtxt .swiper-pagination {
	display: block;
}
.fdmaincdtxt .swiper-pagination-bullet {
	background: rgb(51, 51, 51); margin: 0px 4px; width: 8px; height: 8px;
}
.fdmaincdtxt .swiper-pagination-bullet-active {
	background: rgb(255, 0, 0);
}
.phonefoot .mpcboxaha {
	margin: 20px 0px 0px; padding-right: 4%; padding-left: 4%; box-sizing: border-box;
}
.fdmainbtxtp1 {
	font-size: 16px;
}
.fdmainbtxtmma {
	width: 32%;
}
.fdmainbtxtmmb {
	width: 68%;
}
}
@media screen and (max-width:769px)
{
.menuIcon {
	display: block;
}
.SmallMeau {
	display: none;
}
img {
	max-width: 100%;
}
.h_c_r_m1_p1 {
	padding-left: 0px;
}
.pro_search {
	padding-left: 0px;
}
.case-check-ul li {
	width: auto; margin-right: 10px; float: left;
}
.pck-a {
	
}
.pck-b {
	
}
.h_case_m1_r {
	padding-left: 0px;
}
.pck-a {
	width: 55px;
}
.case-check-tit {
	padding: 0px;
}
.h_case_m2_m {
	margin-right: 0px; margin-left: 0px;
}
.h_case_ma {
	margin-top: -100px;
}
.casebanner {
	height: 300px; background-size: cover;
}
.h_case_ma {
	margin: -150px 5% 0px; padding: 30px 0px; width: 90%; border-top-left-radius: 5px; border-top-right-radius: 5px;
}
.h_case_m1_p3 img {
	width: 80px;
}
.h_case_m1_p2 img {
	width: 80%;
}
.h_case_m1_p2 {
	padding-top: 15px;
}
.h_case_m1_p3 {
	padding-top: 15px;
}
.case-check i {
	width: 15px; height: 15px; background-size: 100%;
}
.case-check-ul li {
	margin-top: 2px; margin-bottom: 2px;
}
.pagejoin {
	background-size: cover;
}
.mainjionabg {
	display: none;
}
.mjionsub {
	width: 100%;
}
.mjionsubm {
	width: 100%;
}
.mjionsubm {
	height: 82px; border-bottom-color: rgb(209, 209, 209); border-bottom-width: 1px; border-bottom-style: solid;
}
.mjionsubm img {
	margin: 20px; height: 42px; float: left;
}
.mjionsubtit {
	line-height: 42px; margin-top: 20px; float: left;
}
.mainjiona {
	top: 0px; margin-top: -300px;
}
.mainjion {
	background: none;
}
.mjionsubmlast {
	border: currentColor; border-image: none;
}
.pagejoin {
	height: 500px;
}
.mainjionba1 {
	display: none;
}
.mjw372 {
	width: 100%;
}
.mjw786 {
	width: 100%;
}
.mainjionba2 {
	border-radius: 5px; height: 240px; overflow: hidden; -webkit-border-radius: 5px;
}
.mainjionba2 img {
	height: 100%; vertical-align: top;
}
.mainjionb {
	margin-top: 20px;
}
.mjw786txt {
	padding: 30px; left: 0px; top: 0px; width: 100%; box-sizing: border-box;
}
.mjw786p1 {
	padding-bottom: 15px; font-size: 22px;
}
.mjw786p1 i {
	width: 42px; height: 2px;
}
.mjw786p2 {
	line-height: 22px;
}
.mainjionbb {
	padding: 0px; margin-top: 20px;
}
.mjbm {
	background: rgb(244, 244, 244); margin: 0px 0px 20px; height: auto;
}
.mjbm img {
	width: 100%;
}
.mjbdesc {
	padding: 35px 20px 20px; font-size: 14px;
}
.mjbimgspan {
	left: 20px;
}
.fdmainclp4 {
	margin-left: 20px;
}
.fdmainclp5 {
	margin-left: 20px;
}
.changjiantou2 {
	margin-left: 20px;
}
.flip-container {
	background: none; box-shadow: none; -webkit-box-shadow: none;
}
.flip-container {
	height: auto;
}
.mpcbox1 {
	background: none; margin: -300px 0px 0px; top: 0px;
}
.mpcboxa {
	padding: 0px; border-radius: 5px; margin-top: 20px; -webkit-border-radius: 5px;
}
.mpcboxaha {
	background: rgb(255, 255, 255); padding: 20px; box-sizing: border-box;
}
.maincontact {
	background: none;
}
.mpcboxahat {
	font-size: 24px;
}
.shangwulwz span {
	font-size: 24px;
}
.qukmapp1 {
	font-size: 24px;
}
.shangwulwz span i {
	left: 50%; width: 50px; height: 2px; margin-left: -25px;
}
.mpcboxahap {
	margin-top: 15px;
}
.mpcboxahbtxt {
	padding: 20px;
}
.mpcboxahbte {
	padding-top: 10px;
}
.mpcboxahcp1 {
	color: rgb(89, 89, 89);
}
.mpcboxahcbox {
	padding: 35px 20px 20px;
}
.mpcboxahcotxt {
	width: 100%; box-sizing: border-box;
}
.hidemsg {
	display: block;
}
.showmsg {
	display: none;
}
.mpcboxahcobtn {
	width: 100%; height: 40px; line-height: 40px; margin-top: 30px; box-sizing: border-box;
}
.shangwutelh5 {
	height: 60px; line-height: 60px;
}
.shangwutelm {
	height: 70px; line-height: 70px; font-size: 14px;
}
.shangwulwz {
	margin: 0px; padding: 0px; width: 100%; text-align: center; box-sizing: border-box;
}
.shangwutel {
	margin: 0px; padding: 0px; width: 100%; text-align: center; box-sizing: border-box;
}
.shangwu {
	padding: 30px 0px; margin-top: 20px;
}
.shangwutel {
	margin-top: 20px;
}
.qukmap {
	margin-top: 30px;
}
.qukmapp3 {
	margin-top: 30px;
}
.mjpblisth5 {
	padding: 0px 20px; color: rgb(0, 0, 0); font-weight: bold;
}
.mjpblistul li {
	padding: 0px 20px;
}
.mjpblistul i {
	right: 20px; opacity: 1; -webkit-opacity: 1; -moz-opacity: 1;
}
.mjpbimga {
	margin-top: 20px;
}
.mjpbimga {
	height: auto;
}
.mjpbimga img {
	vertical-align: top;
}
.mjpbimga i {
	display: none;
}
.mjpbimga p span {
	padding: 0px 20px; font-size: 16px;
}
.mjpbimga p {
	padding: 10px 0px;
}
.mjpbtwo {
	margin-top: 20px;
}
.mjbm {
	padding-bottom: 20px;
}
.uploadp1 {
	color: rgb(0, 0, 0); font-size: 24px;
}
.uploadp1 {
	padding-left: 20px;
}
.uploadp2 {
	display: none;
}
.uploadp1 {
	display: none;
}
.uploadp3 {
	color: rgb(83, 83, 83);
}
.uploadp4 {
	color: rgb(83, 83, 83);
}
.uploadp5 {
	color: rgb(83, 83, 83);
}
.hlimg1 {
	max-width: inherit;
}
.hlimg2 {
	max-width: inherit;
}
.swiper_txt_1 {
	font-size: 25px;
}
.mobilbannerbg {
	display: block; z-index: 4;
}
.pagemainl {
	margin: 0px; padding: 0px; width: 100%; min-height: inherit;
}
.pagemainr {
	margin: 0px; padding: 0px; width: 100%; min-height: inherit;
}
.aboutsub a {
	margin: 0px; padding: 0px 0px 0px 40px; height: 82px; color: rgb(89, 89, 89); line-height: 82px; font-size: 17px; font-weight: normal; border-bottom-color: rgb(193, 193, 193); border-bottom-width: 1px; border-bottom-style: solid;
}
.aboutsubem {
	left: 0px; height: 100%; right: auto;
}
.pagemainl {
	margin-top: -300px;
}
.aboutsubi {
	display: none;
}
.pagemainrbg {
	display: none;
}
.pagemain {
	background: rgb(255, 255, 255);
}
.pagemainlbg {
	display: none;
}
.pagemainl {
	background: rgb(255, 255, 255); width: 100%;
}
.pagemainr {
	padding-top: 40px;
}
.pagemainrh2 em {
	padding-bottom: 0px; font-size: 16px;
}
.pagemainrh2 span {
	font-size: 20px; margin-top: 10px;
}
.pagemainrp1l {
	margin: 0px; padding: 0px; width: 100%;
}
.pagemainrp1r {
	margin: 0px; padding: 0px; width: 100%;
}
.pmrleaderaimg {
	margin: 0px; padding: 0px; width: 100%;
}
.pmrleaderatxt {
	margin: 0px; padding: 0px; width: 100%;
}
.gzhja {
	margin: 0px; padding: 0px; width: 100%;
}
.pagegzhja {
	margin: 0px; padding: 0px; width: 100%;
}
.pagegzhjb {
	margin: 0px; padding: 0px; width: 100%;
}
.pagemainrp1r {
	padding-top: 10px;
}
.pagemainrp3txt {
	margin: 0px; padding: 0px; left: 0px; top: 0px; width: 100%; position: relative;
}
.pagemainrp1 {
	margin-top: 20px;
}
.pagemainrp2 {
	margin-top: 20px;
}
.pagemainrp3 {
	margin-top: 20px;
}
.pmrh4pubh4 {
	margin-top: 20px;
}
.pagemain {
	padding-bottom: 0px;
}
.pagemainrp img {
	width: 100%;
}
.pmrpubh5 {
	margin-top: 15px;
}
.hxteam li {
	margin: 15px 0px 0px; width: 100%; box-sizing: border-box;
}
.pagegzhja {
	height: auto;
}
.gzhjb {
	padding: 20px; box-sizing: border-box;
}
.gzhjbp1_1 {
	padding-top: 0px;
}
.gzhjbp2 {
	padding-top: 10px;
}
.gzhjbp3 {
	padding-top: 30px;
}
.pagegzhj {
	margin: 0px;
}
.pagegzhj img {
	margin-top: 20px;
}
.whvideo {
	height: auto;
}
.videobtn {
	width: 42px; height: 42px; margin-top: -21px; margin-left: -21px; background-size: 100%;
}
.pagenewsub {
	background: rgb(255, 255, 255); width: 100%; overflow: hidden;
}
.pagenewsub a {
	width: 50%; float: left;
}
.newmain {
	background: none; width: 100%; padding-right: 4%; padding-left: 4%; margin-top: -300px; box-sizing: border-box;
}
.newmain .pagemainrh2 {
	display: none;
}
.newmainl {
	width: 100%;
}
.newmainr {
	display: none;
}
.newmainlist {
	background: rgb(255, 255, 255); padding: 0px; overflow: hidden;
}
.newmainl li {
	margin: 0px 0px 20px; width: 100%; float: left; box-shadow: none;
}
.newmainldesc {
	display: none;
}
.newmainlimg {
	margin: 0px; padding: 0px; width: 100%; height: auto;
}
.newmainltxt {
	margin: 0px; padding: 0px; width: 100%; height: auto;
}
.newmainlimg img {
	margin: 0px; padding: 0px; width: 100%; height: auto;
}
.newmainlp1 {
	padding-top: 0px;
}
.newmainlh4 {
	line-height: 28px; font-size: 16px;
}
.newmainlmore {
	margin-top: 10px;
}
.newmainlist {
	margin: 0px;
}
.newmainltxt {
	background: rgb(244, 244, 244); padding: 20px; box-sizing: border-box;
}
.newmaindetail {
	width: 100%;
}
.newmaindetail {
	padding: 40px 10px; box-sizing: border-box;
}
.newmaintxttit {
	padding: 0px 20px;
}
.newmaincontet img {
	max-width: 100%;
}
.zyfzl {
	border: currentColor; border-image: none; width: 100%; text-align: center; font-size: 18px;
}
.zyfzr {
	border: currentColor; border-image: none; width: 100%; text-align: center; font-size: 18px;
}
.zyfzl div {
	padding-bottom: 40px; margin-top: 20px;
}
.zyfzr div {
	padding-bottom: 40px; margin-top: 20px;
}
.zyfzh5 {
	padding: 0px; text-align: center; font-size: 22px;
}
.mjpblistul a {
	padding-left: 20px;
}
.mjpblistul {
	height: auto;
}
.mjpbimga p span {
	padding: 5px 20px; display: inline-block;
}
.mjpbimga p {
	padding: 0px 0px 10px;
}
.mjpbimgatxta h5 {
	margin-top: 10px;
}
.mjpbimgadesca {
	margin-top: 0px;
}
.mjpbimgatxta h5 {
	font-size: 20px;
}
.mjbdesc1 {
	padding: 20px;
}
.mjpbimgatxta {
	background: rgb(244, 244, 244); padding: 20px; width: 100%; color: rgb(83, 83, 83); line-height: 22px; font-size: 14px; position: relative; box-sizing: border-box;
}
.mjpbimgatxta em {
	display: none;
}
.mjpbimga img {
	display: none;
}
.pagemainrh2 {
	display: none;
}
.mainjobxzfl {
	margin: 0px; padding: 0px;
}
.mainjobxzfl img {
	margin: 0px; float: none; max-width: 80%;
}
.mainjobxzflimg2 {
	display: none;
}
.mainjobxzfl {
	text-align: center; font-size: 18px;
}
.jobdetailh4 {
	font-size: 18px;
}
.jobdetailh4 {
	padding-right: 20px; padding-left: 20px;
}
.jobdetaildesc {
	padding-right: 20px; padding-left: 20px;
}
.jobdetaildesc {
	padding: 20px 0px 0px; font-size: 14px;
}
.jobdetailmore a.on {
	display: none;
}
.jobdetailmore a {
	font-size: 14px;
}
.jobdetail {
	padding-top: 10px;
}
.pagemainr {
	padding-top: 0px;
}
.pagemainrp {
	font-size: 14px;
}
.fdmainbimg {
	display: block;
}
.fdmainbtxt {
	padding: 15px; width: auto; height: auto; display: block; opacity: 1; -webkit-opacity: 1; -moz-opacity: 1;
}
.fdmainbimg {
	background-position: -9999px -9999px; background-size: 0px;
}
.fdmainbtxtp0 {
	margin: 0px; padding: 0px; color: rgb(0, 0, 0);
}
.fdmainbtxtp1 {
	margin: 0px; padding: 0px; color: rgb(0, 0, 0);
}
.fdmainbtxtp2 {
	margin: 0px; padding: 0px; color: rgb(0, 0, 0);
}
.fdmainbtxtp0 {
	display: none;
}
.zyfzl {
	margin: 0px;
}
.zyfzr {
	margin: 0px;
}
.zyfzh5 {
	font-size: 18px;
}
.zyfzl img {
	width: auto;
}
.zyfzr img {
	width: auto;
}
.zyfzr {
	padding: 0px;
}
.mainjion6al {
	width: 100%;
}
.mainjion6ar {
	width: 100%;
}
.mj6aa {
	background-position: 20px; padding: 20px 0px 20px 82px; background-size: auto 35px;
}
.mj6aa i {
	padding-top: 5px;
}
.mj6aa span {
	font-size: 18px;
}
.xzfl6b {
	font-size: 18px;
}
.xzfl6b {
	margin-top: 20px;
}
.mj6aa i {
	font-size: 14px;
}
.mj6aa em {
	left: 80%; top: 38px;
}
.mj6aa:hover em {
	left: 85%;
}
.mj6acs2 {
	display: none;
}
.mj6ac1 {
	display: none;
}
.mj6ab {
	display: none;
}
.mj6ah5 {
	text-align: left; line-height: 50px; padding-left: 15px; font-size: 18px;
}
.mainjion6ar {
	margin-top: 20px;
}
.mj6ac2 {
	height: 50px; line-height: 50px;
}
.mj6acs1 {
	width: 70%; padding-left: 15px; font-size: 16px; box-sizing: border-box;
}
.mj6ac2 .mj6acs3 {
	padding: 0px 15px 0px 0px; font-size: 14px; float: right;
}
.mj6alistj {
	height: auto;
}
.xzflaimg {
	margin: 0px 0px 20px;
}
.xzflbimg {
	margin: 0px 0px 20px;
}
.xzfl6c {
	background: none; margin: 0px; padding: 0px; width: 100%; height: auto;
}
.xzfl6cm {
	margin: 0px; padding: 0px; width: 50%; text-align: center; font-size: 14px;
}
.xzfl6cm i {
	height: 30px; background-size: auto 30px;
}
.xzflbimg {
	width: 80%;
}
.backtop {
	display: none; z-index: -1; opacity: 0; -webkit-opacity: 0; -moz-opacity: 0;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl1 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl2 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl3 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl4 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl5 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl6 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl7 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl8 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl9 {
	background-size: auto 30px;
}
.xzfl6cm:hover .gsfl10 {
	background-size: auto 30px;
}
#shubiao {
	display: none;
}
.fdmaincd {
	background: none;
}
.fdmaincdtit span {
	display: block;
}
.fdmaincdtit {
	text-align: left;
}
.fdmaincdtit {
	color: rgb(19, 19, 19);
}
.fdmaincdtit i {
	color: rgb(19, 19, 19);
}
.fdmaincdtit i {
	font-size: 18px;
}
.phonefoot .footewmm img {
	width: 25%; max-width: 100%;
}
.h_case_detail .h_case_m1_p1 {
	display: none;
}
.h_case_detail .h_case_m1_p2 {
	display: none;
}
.h_case_detail .h_case_m1_l {
	padding: 0px;
}
.h_case_detail .h_case_m3_r {
	width: 100%;
}
.case-prev {
	display: none;
}
.case-next {
	display: none;
}
.casedesc {
	padding: 20px 0px; line-height: 28px; font-size: 16px;
}
.caseh2 {
	font-size: 20px;
}
.casedetailslider {
	background: none; margin: 0px 4%; padding: 0px; width: 92%;
}
.casedetailslider {
	height: auto; display: block;
}
.casedetailslider .swiper-wrapper {
	height: auto; display: block;
}
.casesliderm {
	height: auto; display: block;
}
.casesliderm img {
	margin-bottom: 10px; vertical-align: top;
}
.project-pager .back-list {
	display: none;
}
.project-detail .project-detail-kv {
	margin-top: 40px; position: relative;
}
.project-detail .project-detail-content {
	margin: 0px auto; width: 92%;
}
.project-detail .project-scroll-content {
	width: 100%;
}
.project-detail .swiper-container.scroll-thumbs {
	width: 80%;
}
.project-detail .swiper-container.scroll-thumbs .swiper-slide img {
	width: auto; height: 60px; max-width: inherit;
}
.project-detail .swiper-container.scroll-thumbs .swiper-slide {
	overflow: hidden;
}
.casedesc {
	font-size: 14px;
}
.project-detail .project-detail-content .projectdetail {
	padding: 20px; width: 100%; box-sizing: border-box;
}
.project-detail .project-detail-content .projectdetail .title {
	padding: 0px; font-size: 18px;
}
.pagemainl {
	border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-top-right-radius: 3px;
}
.pagenewsub {
	border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-top-right-radius: 3px;
}
}
#c_intro_detail-15471058761528557 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#c_intro_detail-15471058761528557 > div {
	animation-name: fadeIn; animation-duration: 2s; animation-delay: 1s; animation-fill-mode: both;
}
#c_intro_detail-15471058761528557 .p_name .iconfont::before {
	shadow-angle: 0px; shadow-distance: 0px; shadow-angle-ofInset: 0px; shadow-distance-ofInset: 0px;
}
#c_intro_detail-15471058761528557 .p_SaveText .iconfont::before {
	shadow-angle: 0px; shadow-distance: 0px; shadow-angle-ofInset: 0px; shadow-distance-ofInset: 0px;
}
#c_intro_detail-15471058761528557 {
	left: 356px; top: 162px; width: 1200px; height: 438px; position: absolute; z-index: 111;
}
#w_wbox-1532520983019 .p_wbox {
	background-position: top; background-image: url("/img/adimng1.jpg?tenantId=129682&viewType=1&v=1618481228000"); background-repeat: no-repeat; background-image-part-image: url(/img/adimng1.jpg?tenantId=129682&viewType=1&v=1618481228000);
}
#w_wbox-1532520983019 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#w_wbox-1532520983019 > div {
	animation-fill-mode: both;
}
#w_wbox-1532520983029 .p_wbox {
	background-position: top; background-repeat: no-repeat;
}
#w_wbox-1532520983029 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#w_wbox-1532520983029 > div {
	animation-fill-mode: both;
}
#w_common_text-1532520983059 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#w_common_text-1532520983059 > div {
	animation-name: fadeInUp; animation-duration: 1s; animation-delay: 1s; animation-fill-mode: both;
}
#w_common_text-1532520983064 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#w_common_text-1532520983064 > div {
	animation-name: fadeInUp; animation-duration: 1s; animation-delay: 1.5s; animation-fill-mode: both;
}
#w_hline-1532520983039 .p_HLine {
	border-top-color: rgba(52, 95, 167, 1); border-top-width: 3px; border-top-style: solid;
}
#w_hline-1532520983039 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#w_hline-1532520983039 > div {
	animation-name: fadeInUp; animation-duration: 1s; animation-delay: 1.2s; animation-fill-mode: both;
}
#w_img-1532594069014 .p_MatteIcon .iconfont::before {
	content: "\e602";
}
#w_img-1532594069014 > div {
	animation-name: fadeInLeft; animation-duration: 3s; animation-delay: 1s; animation-fill-mode: both;
}
#w_wbox-1532520983019 {
	left: -356px; top: 0px; width: 1912px; height: 580px; position: absolute; z-index: 100;
}
#w_wbox-1532520983029 {
	left: -356px; top: 580px; width: 1912px; height: 737px; position: absolute; z-index: 103;
}
#w_common_text-1532520983059 {
	left: 356px; top: 31px; width: 145px; height: 40px; position: absolute; z-index: 104;
}
#w_common_text-1532520983064 {
	left: 358px; top: 86px; width: 143px; height: 26px; position: absolute; z-index: 102;
}
#w_hline-1532520983039 {
	left: 358px; top: 77px; width: 35px; height: 8px; position: absolute; z-index: 103;
}
#w_hline-1532521365684 {
	left: 356px; top: 139px; width: 1200px; height: 25px; position: absolute; z-index: 107;
}
#w_img-1532594069014 {
	left: 0px; top: 348px; width: 287px; height: 389px; position: absolute; z-index: 110;
}
